<ion-header>
  <ion-toolbar>
    <div slot="start" (click)="back()">
      <ion-icon name="close" class='ic-close'></ion-icon>
    </div>
    <ion-title>Edit Profil</ion-title>
    <div slot="end" (click)="save()">
      <ion-icon class='ic-apply' name="checkmark"></ion-icon>
    </div>
  </ion-toolbar>
</ion-header>

<ion-content class="ion-padding">
  <div class="ion-text-center ion-margin-bottom">
    <div class="img-profile" (click)="getPicture()">
      <img [src]="photo" onerror="this.src='assets/img/user-eror.png'">
    </div>
  </div>
  <div class="ion-text-center">
    <p>Ganti Foto Profil</p>
  </div>
  <div class="info-user">
    <ion-item>
      <ion-label position="stacked">Nama Depan</ion-label>
      <ion-input [(ngModel)]="formData.firstName" type="text"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="stacked">Nama Belakang</ion-label>
      <ion-input [(ngModel)]="formData.lastName" type="text"></ion-input>
    </ion-item>
    <ion-item>
      <ion-label position="stacked">Telepon</ion-label>
      <ion-input [(ngModel)]="formData.phone" type="text"></ion-input>
    </ion-item>
  </div>
</ion-content>